You are Here:
Download Linux Lite 5.6 Final today - See Release Announcements



X Close Ad
X Close Ad
Livepatch is not available on my system

Author (Read 523 times)

0 Members and 2 Guests are viewing this topic.

Livepatch is not available on my system
« on: July 20, 2021, 12:40:52 AM »
 

jeeaik

  • New to Forums
  • *
  • 4
    Posts
  • Country: 00
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.4 64bit

  • CPU: Intel(R) Core(TM)2 Duo CPU [email protected]

  • MEMORY: 3Gb

  • VIDEO CARD: AMD RV710 (DRM 2.50.0 / 5.4.0-77-generic, LLVM 11.0.0)

  • Kernel: 5.x
To whom it may concern,

Livepatch is not available on my system. It says "Gnome Online Accounts is required to enable Livepatch." How to I go about it?

Regards,
Jee-Aik
 


Re: Livepatch is not available on my system
« Reply #1 on: July 20, 2021, 03:48:22 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8129
    Posts
  • Country: nz
  • Reputation: 759
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.6 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Not supported.
 

Re: Livepatch is not available on my system
« Reply #2 on: July 20, 2021, 09:49:40 AM »
 

jeeaik

  • New to Forums
  • *
  • 4
    Posts
  • Country: 00
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.4 64bit

  • CPU: Intel(R) Core(TM)2 Duo CPU [email protected]

  • MEMORY: 3Gb

  • VIDEO CARD: AMD RV710 (DRM 2.50.0 / 5.4.0-77-generic, LLVM 11.0.0)

  • Kernel: 5.x
Thank you for your reply.
 


Tags:
 

X Close Ad
X Close Ad

Download Linux Lite 5.6 Final today - See Release Announcements